User avatar
Milliways
Posts: 534
Joined: Fri Apr 25, 2014 12:18 am
Location: Sydney, Australia

Thonny

Sun Jul 30, 2017 3:13 am

The latest MagPi states "Thonny comes with Python 3.6 built in", but when I start it it announces 3.4.2.

Is this normal, or is there something special about a new image vs upgrading?

User avatar
DougieLawson
Posts: 38773
Joined: Sun Jun 16, 2013 11:19 pm
Location: A small cave in deepest darkest Basingstoke, UK
Contact: Website Twitter

Re: Thonny

Sun Jul 30, 2017 9:32 am

It's a typographical error.
Note: Any requirement to use a crystal ball or mind reading will result in me ignoring your question.

Criticising any questions is banned on this forum.

Any DMs sent on Twitter will be answered next month.
All non-medical doctors are on my foes list.

Return to “The MagPi”